using System.Xml;
using MusicMetaTagger.Client.AllMusicGuide.Properties;

namespace MusicMetaTagger.Client.AllMusicGuide.RemoteDataAccess.Client
{
	public class SongResultPageClient : XmlClientBase
	{
		public override XmlDocument Read(string criteria)
		{
			var settings = SongResultPageScraper.Default;
			return ReadFromCriteria(settings.SongResultUrl, criteria);
		}
	}
}
